exchange_rfr(4gx)

Name
exchange_rfr — Handler for the Address Book Name Service Provider Interface Referral Protocol.

Description
exchange_rfr is a component for http(8gx) which handles the Address Book Name Service Provider Interface Referral Protocol, also referred to as the Directory Service Referral Interface (RFRI).

Configuration directives
This component has no config directives of its own.

Normative references

•   MS-OXABREF: Address Book Name Service Provider Interface (NSPI) Referral Protocol

See also
gromox(7), http(8gx)